/**
Theme Name: MWN
Author: Visual Notion
Author URI: https://visualnotion.com
Description: Custom theme designed and developed for MyWolfforthNews.com
Version: 2.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mwn
Template: astra
*/

.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.alignleft { margin: 0 1.25rem .5rem 0; }
.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.alignright { margin: 0 0 .5rem 1.25rem; }
.wp-caption img[class*=wp-image-] { display: block; border: 1px solid #175193; padding: 2px; border-radius: 2px; }
figcaption.wp-caption-text { font-size: .75rem; font-weight: 700; color:#175193; text-align:left; }

